=== lflash/Makefile ===
CC = gcc
CFLAGS  = -g -Wall

all:	lflash

lflash: lflash.o
		$(CC) $(CFLAGS) -o lflash lflash.o		

clean:
		rm -f lflash *.o *~
