=== pirstool/Makefile ===

OBJS=pirstool.o

CFLAGS=-O2

all: $(OBJS)
	gcc -o pirstool $(OBJS)

clean:
	rm -fr $(OBJS) pirstool pirstool.exe *# *~

.PHONY: clean
