=== shahunt/Makefile ===
all: \
	shahunt
	
shahunt: shahunt.c
	gcc -O2 -g -o shahunt shahunt.c -I$(LIBXBOX_DIR)/include -lxbox
