=== lflash/debian/changelog ===
lflash (0.1-1~0free60-1) unstable; urgency=low

  * Initial packaging

 -- tuxuser <webmaster@libxenon.org>  Tue, 25 Sep 2012 23:02:20 +0200
